Subject: Re: bug#36931: guile-bash repository no longer exists?

From: Björn Höfling <[email-masked]>
Date: Mon, 26 Aug 2019 13:20:09 +0200

On Fri, 23 Aug 2019 18:32:38 +0200
Ludovic Courtès <[email-masked]> wrote:

> Ouch.  I’ve improved error reporting handling here, but I think the
> fundamental issue is that SWH is failing to deliver this thing, even
> though it does have it:

Thanks for looking into this. Let's see what SWH has to say.

After all, I think we should leave this pack in Guix. At least it is a
good SWH-test-package :-)

Björn